Debian Bug report logs - #714177
ITP: php-symfony-finder -- Symfony2 PHP Framework - Finder component: finds files and directories via an intuitive fluent interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: andrea rota <a@xelera.eu>

Date: Wed, 26 Jun 2013 15:51:02 UTC

Owned by: andrea rota <a@xelera.eu>

Severity: wishlist

Fixed in version php-symfony-finder/2.3.1-1

Done: andrea rota <a@xelera.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714177; Package wnpp. (Wed, 26 Jun 2013 15:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to andrea rota <a@xelera.eu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 26 Jun 2013 15:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-symfony-finder -- Symfony2 PHP Framework - Finder component: finds files and directories via an intuitive fluent interface
Date: Wed, 26 Jun 2013 16:48:37 +0100
Package: wnpp
Severity: wishlist
Owner: andrea rota <a@xelera.eu>

* Package name    : php-symfony-finder
  Version         : 2.3.1
  Upstream Author : Fabien Potencier <fabien@symfony.com>                                                                                                               
* URL             : https://github.com/symfony/Process                                                                                                                  
* License         : MIT                                                                                                                                                 
  Programming Lang: PHP                                                                                                                                                 
  Description     : Symfony2 PHP Framework - Finder component: finds files and directories via an intuitive fluent interface

Symfony2 is a full stack, free software MVC Web Development Framework
written in PHP. 
.         
This package provides the Finder component, which finds files and directories
via an intuitive fluent interface.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, andrea rota <a@xelera.eu>:
Bug#714177; Package wnpp. (Thu, 27 Jun 2013 23:00:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, andrea rota <a@xelera.eu>. (Thu, 27 Jun 2013 23:00:17 GMT) Full text and rfc822 format available.

Message #10 received at 714177@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Cc: 714173@bugs.debian.org, 714176@bugs.debian.org, 714177@bugs.debian.org
Subject: Re: [pkg-php-pear] ITP: php-symfony-**** -- Symfony PHP Framework - **** component
Date: Thu, 27 Jun 2013 18:49:53 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

Le 27/06/2013 18:35, andrea rota a écrit :
> an updated initial package is available on git.debian.org:
> 
> http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-process.git;a=summary

Assuming you already took into account the previous remarks, I’m happy
to have a second closer look at the php-symfony-* packages and
eventually upload them (once checked and fixed if needed) if that’s OK
with other team members.

Regards

David

P.-S.: I just joined the team and am not aware of the usual workflow,
nor know if there are particular “sponsor rules”, but I’ll assume I’m
welcome to proceed within two days if no one says otherwise (or sooner
if I got an explicit acknowledgement from one of the usual suspects).

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRzMGRAAoJEAWMHPlE9r08Iq0IAJclZJX07Hug/MEcwUpdtqNb
E71v1n/JWehCChV9aYvERNS+kIkEklactiCFXgcPISwKG/1RdU0OZtIKKXfgvlQX
Yn6n954TU0NdzLEAE6kBks5CF9zFX7m6F6TEppi+XMQiXDdy9a4Jb3pPoFLFkgz/
T6DzzgxmM064pdNSIamGOeEnZOjN02OSy1QK2LrC79yWNfAEgX8PchKA+lWzlE9P
1C+Yh4V3Fr1oa6Xv1c52hQFS8Hw/lFG4aawN8cFlrsde81xR1ysV3ZL0N0lte/wR
UOCKdgR4jH1hXL1YU0E0fX3+c16YkSzURHHAo3+ciUmD9LalwTkfgpK57aac898=
=KpPb
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, andrea rota <a@xelera.eu>:
Bug#714177; Package wnpp. (Thu, 27 Jun 2013 23:00:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to a@xelera.eu:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, andrea rota <a@xelera.eu>. (Thu, 27 Jun 2013 23:00:20 GMT) Full text and rfc822 format available.

Message #15 received at 714177@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: 714177@bugs.debian.org
Cc: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Subject: ITP: php-symfony-finder -- Symfony PHP Framework - Finder component
Date: Thu, 27 Jun 2013 23:43:41 +0100
[Message part 1 (text/plain, inline)]
an updated initial package repo is available on git.debian.org:

http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-finder.git;a=summary

comments/sponsorship welcome :)

best
andrea

-- 
andrea rota

Xelera - IT infrastructures
http://xelera.eu/contact-us/
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 714177: 710788 Request was from andrea rota <a@xelera.eu> to control@bugs.debian.org. (Tue, 02 Jul 2013 19:03:07 GMT) Full text and rfc822 format available.

Added indication that bug 714177 blocks 714118 Request was from andrea rota <a@xelera.eu> to control@bugs.debian.org. (Tue, 02 Jul 2013 19:03:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 05 Jul 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to andrea rota <a@xelera.eu>:
You have taken responsibility. (Fri, 09 Aug 2013 23:04:25 GMT) Full text and rfc822 format available.

Notification sent to andrea rota <a@xelera.eu>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:04:25 GMT) Full text and rfc822 format available.

Message #26 received at 714177-close@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: 714177-close@bugs.debian.org
Subject: Bug#714177: fixed in php-symfony-finder 2.3.1-1
Date: Fri, 09 Aug 2013 23:00:13 +0000
Source: php-symfony-finder
Source-Version: 2.3.1-1

We believe that the bug you reported is fixed in the latest version of
php-symfony-finder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714177@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
andrea rota <a@xelera.eu> (supplier of updated php-symfony-finder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Jul 2013 09:54:31 +0100
Source: php-symfony-finder
Binary: php-symfony-finder
Architecture: source all
Version: 2.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: andrea rota <a@xelera.eu>
Description: 
 php-symfony-finder - Symfony framework - Finder component
Closes: 714177
Changes: 
 php-symfony-finder (2.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #714177)
Checksums-Sha1: 
 6defdf0ab3850bfc4b82ac66fcdc67090c2185d4 1716 php-symfony-finder_2.3.1-1.dsc
 9ad9a8243c19d564414c8d9fab599b52d08be704 36360 php-symfony-finder_2.3.1.orig.tar.gz
 9334484784232f5e1549f0bfbe352083f62bb722 2263 php-symfony-finder_2.3.1-1.debian.tar.gz
 9177ebcbd33a06936ece6e202bb507b7f3854406 32924 php-symfony-finder_2.3.1-1_all.deb
Checksums-Sha256: 
 19944f41c28123c9429d2038fc5c5c5f7a9e2ebcb3c426e2979d868335c113fe 1716 php-symfony-finder_2.3.1-1.dsc
 1baef2c2c4f49706e375709c68b3f3e7873cb8fb090a2b8b7de78a9d4aafbb0d 36360 php-symfony-finder_2.3.1.orig.tar.gz
 59db80b6a5fb891afa492ced7718490c8f534c1d71482bbe380751a46590e27c 2263 php-symfony-finder_2.3.1-1.debian.tar.gz
 b551910e1b5f3bcfe4f21b0b61bcf1e0447cffbc3f12344bdad4a08dd0a7390d 32924 php-symfony-finder_2.3.1-1_all.deb
Files: 
 874e8f1d046fa22b425d3a6d49facb1f 1716 php optional php-symfony-finder_2.3.1-1.dsc
 e64e9f33388a3b270c4fa7467737306f 36360 php optional php-symfony-finder_2.3.1.orig.tar.gz
 0769c0b8d4a1d3241124a78b4cda2b16 2263 php optional php-symfony-finder_2.3.1-1.debian.tar.gz
 1b2ee80ab8684b30242dfb7dd746bd56 32924 php optional php-symfony-finder_2.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR1d01AAoJEAWMHPlE9r08VO4H/iPUBAgfMZEbJKd7DtCwLoSv
XIhxk6zo9QbPWdN8qB9HfMr2Y97lMNgeZBO6yhRQBeYiBXveo6KiQuM2utz2MMYt
aU7DsqmUTB9LBu2dkF1IcveYufZZb4xsDKPFMaOYecUec9yXs20g9XvYDnBEM4oq
9lUGjrhWFqJIAhdPVoge6Kk5JLj1z2rvaHpSov2def7jBz7QcT8clMB5c3SkM5zr
FmoWO4yaDVima9q6/n+Peaw5QIUoKvpZk5UNH07qNQqH1S8gReUPBguRT6TqhcmK
FfdyD07m0HdVZY1mIxtBT1JPHsHyt9rpdiCTo9u1/1oY8GYj59+Tgr6gfE52cJM=
=fnBM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:34:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:42:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.